{
    "task_id": 105168,
    "task_instruction": "Compile the opened file.",
    "platform": "Arduino iDE",
    "action_log": [
        {
            "action_type": "MOVE_TO",
            "timestamp": 1.152,
            "action_params": {
                "x": 72,
                "y": 73
            },
            "groundcua_id": null
        },
        {
            "action_type": "CLICK",
            "timestamp": 1.495,
            "action_params": {
                "x": 63,
                "y": 57,
                "text": "Left",
                "numClicks": 1
            },
            "groundcua_id": "b99382fd3f39d1ee6ac461e2f9be81eb216e44f97a64ed1209959e3013ea6726"
        }
    ]
}